cdi index

Date: 09-2001
Games: 007
System: CDI


cdi liste 09

09

 | 1 games
7th Guest |


cdi liste A

A

 | 1 games
Atlantis |


cdi liste B

B

 | 1 games
Burn Cycle |


cdi liste i

I

 | 1 games
Inca |


cdi liste l

L

 | 2 games
L'Ange Et Le Demon |
Les Guignols De L'info


cdi liste S

S

 | 2 games
Space Ace |


greets

Greetings to

To all people who like this project ;)


ultimate about us

About Us

Project Name: Tips collector http://tipscollector.consolemul.com
Project Authors: Newpain and Nicolas Bray.
Project is born in 09/2000
The file: *.CHM (only works on windows 9X and +)

This Project is FREEWARE

The mission:
1. Collect tips, cheats and solutions for games on every old consoles, computers and arcade systems.
2. Put all the collected tips on a CHM file (compressed html file).

Comments:
We like emulation, and there isn't a very big tips database for old systems on internet. So, we decide to creating it but on 1 CHM file.

Please: Don't request tips and walktrough for Dreamcast, Gameboy, Gameboy color, Gameboy advance, Nintendo 64 , X Box , Playstation, Playstation 2, PC, Mac.


7th Guest

Room Select
To choose your starting room, begin a new game and save it with the name "Badger". Now move your cursor to one of the corner icons and press either joystick button.


Atlantis

Level Select and More
To access a special cheat menu with level select and more, move the cursor to the upper left-hand corner of the first menu screen, press press 1, 2, 2, 1. Select a difficulty and your cheat menu will appear.

Passwords
Level Easy Tricky Hard
2 1 BOIXUMK KONOOBO CKSTCBA
3 1 BXVNMBS KKPKCMH CQIIXNC
4 1 BWAGXDA KWNDUVE
5 Bonus BQLOABS KUYTDBH
6 2 BDCLGBA KHMDRMC
7 2 BHEDGDS KLYVDBI
8 2 BMCBUBG
9 2 BRLAAJQ
10 Bonus MTALIXE
11 3 MBETZXS
12 3 MWNOXHA
13 4 MUPGAHA
14 4 MDWORBI
15 4 MLUIMAK
16 4 MMWZIBO
17 Bonus MZYLMBC
18 Bonus QBMTXBU


Burn Cycle

Level Select
While playing, choose the VIRUS icon from your inventory to display the "Save Game" menu. Choose SAVE, then save your game as one of the names below to warp to that level.

Code Level
CH_HART_END End of Hart Maze
CH_KARM Booth in Karmic Church
CH_HTEL_EXT Outside Cutter's hotel
CH_HTEL_INT Cutter's hotel room
CH_LOKB At Doc's door


Inca

Level Password
2 472776
3 472677
4 681224
5 336742
6 172568
7 527179
8 772243
9 794221
10 636594
11 727296
12 281765

Secret Level
To access the secret level, enter the password 197328.


L'Ange Et Le Demon

Level Password
2 Flot
3 Ange
4 Mont
5 Sage
6 Peur
7 Epée


Les Guignols De L'info

Level Select
Go to the WCI hall and press Button 2. When the "Go!" screen appears, move the cursor to the bottom of the clock and press Button 2 again.


Space Ace

Level Select
To choose your starting level, start a game and lose all your lives. When the CONTINUE screen appears, hold LEFT until the cursor moves to the upper left, then press Button 2 four times.
Now hold RIGHT until the cursor moves to the right side of the screen and press Button 2 three times. Finally, hold LEFT until the cursor returns to the left-hand side and press Button 1 once.